@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?sm6p6a');
    src: url('../fonts/icomoon.eot?sm6p6a#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?sm6p6a') format('truetype'),
    url('../fonts/icomoon.woff?sm6p6a') format('woff'),
    url('../fonts/icomoon.svg?sm6p6a#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-menu:before {
    content: "\e9bd";
    line-height: 1.2;
}

.icon-close:before {
    content: "\ea0d";
    line-height: 1.2;
}

html,
body {
    height: 100% !important;
    margin: 0 !important;
}

h1 {
    margin: 0;
    margin-left: 0 !important;
}

h3 {
    text-align: center;
    padding: 0 5%;
}

.img {
    width: 30px;
    height: 30px;
    margin-left: 7px;
}

.header-anselmo {
    background-image: url("../img/header/header.png");
    background-size: auto;
}

.h1-anselmo {
    font-size: 60px;
    font-style: oblique;
    margin-left: 50px;
}

.header {
    font-family: "Anton", "Arial";
    color: #262359;
    margin-top: 20px;
    margin-bottom: 20px;
}

.palabras-header {
    align-self: center;
}

.row-anselmo {
    margin: 0;
    align-items: center;
}

.footer {
    font-family: "Anton", "Arial";
    color: #ffffff;
}

.footer-anselmo {
    background-image: url("../img/footer/background.png");
    background-size: auto;
    height: 85px;
}

.h6 {
    text-align: center;
    align-self: center;
}

.body {
    text-align: center;
}

.body-img {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.div-img-header {
    text-align: right;
}

.row-footer {
    height: 94%;
}

.zoom {
    cursor: pointer;
    transition: transform .2s;
}

.zoom:hover {
    transform: scale(1.1);
}

.btn-donar {
    font-family: "Arial";
    font-weight: bold;
    margin-bottom: 70px;
    background-color: #423D6A;
    border: 0;
    width: 150px;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
}

.burger-button {
    display: none;
    text-align: center;
    width: 80px !important;
    height: 80px !important;
    border-radius: 50%;
    font-size: 60px;

    position: absolute;
    left: 7px;
    top: 7px;
    cursor: pointer;
    background: #E2E3E4;
    z-index: 3;
}

ul.header {
    font-size: 20px;
}

.h1-responsive {
    display: none;
}

.video-responsive {
    width: 48%;
    display: flex;
    margin: 0 auto;
    position: relative;
    padding-top: 37%;
}

.video-responsive-src {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.img-modal {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #FEBE26;
    display: block;
    margin: 0 auto;
    border: black;
}

@media screen and (max-width: 1416px) {
    .video-responsive {
        width: 100%;
        position: relative;
        padding-top: 56.25%;
    }

    .video-responsive:first-child {
        margin-bottom: 20px;
    }

    .video-responsive-src {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
    }
}

@media screen and (min-width: 981px) and (max-width: 1479px) {
    ul.header.zoom {
        font-size: 15px;
    }

    img.img.zoom {
        width: 30px;
        height: 30px;
        margin-left: 3px;
    }
}

@media screen and (max-width: 980px) {
    .burger-button {
        display: inline-block;
    }

    .h1-responsive {
        display: block;
        text-align: center;
    }

    h1 {
        font-size: 80px !important;
        margin-left: 20px !important;
    }

    div.menu {
        width: 100% !important;
    }

    .row-responsive {
        display: block;
        float: none !important;
    }

    .img2-bloque1 {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .img2-bloque2 {
        width: 49% !important;
        height: 100px !important;
    }

    h6 {
        font-size: 15px;
        text-align: right;
        margin-left: 30px !important;
    }

    .col-3 {
        padding-right: 0 !important;
        padding-left: 0 !important;
        text-align: center;
    }

    .col-3,
    .col-7,
    .col-2 {
        max-width: none;
    }

    .img {
        width: 50px;
        height: 50px;
        margin-left: 50px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .div-img-footer {
        display: none;
    }

    .footer-anselmo {
        height: auto;
    }

    ul.header {
        text-align: center;
        font-size: 40px;
        border-bottom: 2px solid black;
    }

    ul.header:first-child {
        margin-top: 30px;
        border-top: 2px solid black;
    }

    .header {
        margin-top: 0;
        margin-bottom: 0;
    }

    .menu {
        background: rgb(206, 206, 206, .8);
        position: absolute;
        left: -100%;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 2;
        transition: .2s;
    }

    .menu.active {
        left: 0;
    }

    div.row.row-anselmo.body-img {
        width: 100% !important;
    }

    .zoom:hover {
        transform: scale(1);
    }

    .form-group {
        font-size: 30px;
    }

    .col-12.modal-body-title {
        font-size: 50px;
    }

    h5.col-12.modal-body-title {
        font-size: 70px;
    }

    label.form-group {
        font-size: 80px;
    }

    .checkbox-modal {
        font-size: 35px;
    }

    .img-modal {
        width: 150px;
        height: 150px;
    }

    .form-control {
        font-size: 40px;
        height: auto;
    }

    .modal-dialog {
        max-width: 800px;
    }

    input.form-check-input {
        width: 39px;
        height: 39px;
    }

    .btn {
        font-size: 30px;
        font-weight: bold;
    }

    button.close {
        width: 60px !important;
        height: 60px !important;
    }

    .close {
        font-size: 2.5rem;
    }

    .myModal {
        width: max-content;
        margin: 0 auto;
    }
}